{ pkgs
, lib
, config
, ... }: with lib; mkIf config.passthrough.gui {
  programs.mpv = {
    enable = true;
    config = {
      hwdec = "auto-safe";
      vo = "gpu";
      profile = "gpu-hq";
      gpu-context = "wayland";
    };
  };
}
